parport_put_port
Prev | Chapter 22. Parallel Port Devices | Next

## Name

parport_put_port — decrement a port's reference count

## Synopsis

`void parport_put_port (` | struct parport * | port`)`;

## Arguments

`port`

  the port

## Description

This should be called once for each call to `parport_get_port`, once the port is no longer needed.

Prev | Up | Next
parport_get_port | Home | parport_register_port